wiek = int(input('Ile masz lat? '))

# Gdy używamy konstrukcji elif, to nie musimy w warunku ponownie sprawdzać rzeczy,
# które były już sprawdzane we wczerśniejszych warunkach.
# Jeśli osoba nie stała kaszki z mleczkiem, to wiemy na pewno, że ma co najmniej 4 lata
# i zamiast pisać 4 <= wiek < 18, możemy zostawić wiek < 18
if wiek < 0:
    print('jeszcze cię nie ma, więc nic nie dostajesz')
elif wiek < 4:
    print('kaszka z mleczkiem')
elif wiek < 18:
    print('czipsy z kolą')
elif wiek < 65:
    print('piwko do grilla')
else:
    print('Biovital?')
